//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Vatonage Furniture",
        "uuid": "48bf06d7-8e79-413c-bdbd-b154882d64cf",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "df333ddb-2a47-465c-bdb2-424ae9852820",
            "version": [0, 0, 1]
        }
    ]
}
            